[Details]
Name=RS Word Recovery Portable
AppId=RSWordRecoveryPortable
Publisher=RECOVERY SOFTWARE
Homepage=http://recoverhdd.com
Category=Utilities
Description=NTFS recovery software
Language=Multilingual

[Version]
PackageVersion=3.9.0.0
DisplayVersion=3.9

[Control]
Icons=1
Start=RSWordRecoveryPortable.exe
